Bug 493825 - S-c-tools cleanup: dialogs centered on screen/main application window
S-c-tools cleanup: dialogs centered on screen/main application window
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: system-config-lvm (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Marek Grac
Fedora Extras Quality Assurance
: FutureFeature
Depends On:
Blocks: 493605
  Show dependency treegraph
 
Reported: 2009-04-03 05:52 EDT by Roman Rakus
Modified: 2014-01-12 19:08 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-10-30 05:13:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Roman Rakus 2009-04-03 05:52:53 EDT
Description of problem:
Child dialogs should be centered on parent window, not on screen/main application window.

How reproducible: 


Steps to Reproduce:
1. invoke some dialog (for example About dialog)
2. check dialog centering

Actual results:
Dialogs centered on screen/main application window.

Expected results:
Dialogs centered on parent window.

Additional info:
This bug report is part of "System Configuration Tools Cleanup Project". Don't hesitate to ask project maintainers for any kind of help.
Comment 1 Marek Grac 2009-10-30 05:13:09 EDT
System-config-lvm is entering maintainance-only mode and whole package will be deprecated. We do not plan active development, only bugfixing.

Note You need to log in before you can comment on or make changes to this bug.